/*
Theme Name: AutoNiche
Description: A Child theme for the Nichebarn WordPress theme.
Version: 1.0.0
Theme URI: http://www.nichebarn.com
Author: PreMadeThemes
Author URI: http://www.premadethemes.com
Template: nichebarn
Text Domain: autoniche
*/

#topnav, #topnav-icon, #topheader {
	background: #004e8e;
}
#topnav-menu a:link, #topnav-menu a:visited, #header-social-icons .social-icons-menu li a:before {
	color: #f8f8f7;
}
#topnav-menu li.current_page_item a, #topnav-menu li.current-menu-item a {
    background: #107caa;
}
#topnav-menu a:hover, #topnav-menu li a:hover {
	background: #c10009;
}
.nav-menu li:hover > a,
.nav-menu li a:hover,
.nav-menu li:focus > a,
.nav-menu li a:focus {
	background-color: #c10009;
}
#navi-wrap, .stickynav {
	background: #005ca8;
}
#navi-wrap, .stickynav {
	border-top: 3px solid #6cc5ec;
	border-bottom: 3px solid #6cc5ec;
}
.nav-menu li {
	border-right: 1px solid #0078db;
}

#header-wrap {
	background: #004883;
}
#header-wrap, #topnav {
	border-top: 1px solid #0078db;
}
.page-title, .post-title, 
.post-title a:link, .post-title a:visited, .archive-title span, .archive-title {
	color: #1e73be;
}
.post-title a:hover, .post-title a:active {
	color: #1e73be;
}

#logo .site-title, #logo a:hover .site-title {
	color: #fff;
}
input, textarea {
	border: 1px solid #1e73be;
}
#sidebar {
	background: #dee0e1;
}
#sidebar .widgettitle, #frontpage-magazine-widgets .widget .widgettitle, .widget-tabnavi, .widgettitle a:visited, .widget-tabnav li a:link, .widget-tabnav li a:visited {
	color: #fff;
}
#sidebar .widgettitle, #frontpage-magazine-widgets .widget .widgettitle, .widget-tabnavi, .widget-tabnavi {
	background: #28abe3;
	border: 1px solid #108dc3;
}
#footer-widgets-bg {
	background-color: #13749e;
}
#footer-widgets .widget a:link, #footer-widgets .widget a:visited {
	color: #fff;
}
#footer-text, #footer-text a:link, #footer-text a:visited, #footernav-menu a:link, #footernav-menu a:visited {
	color: #fff;
}
#footer {
	background: #0f5d7e;
}
#footer {
	border-top: 1px solid #0c4a65;
}
.scrollToTop {
    background: #13749e;
    border: 4px solid #0f5d7e;
}
.scrollToTop:hover {
    background: #c10009;
    border: 4px solid #005ca8;
}
@media only screen and (max-width: 60em) {
.toggled-on .nav-menu > li a:hover,
.toggled-on .nav-menu > ul a:hover {
	background-color: #003804;
	color: #fff;
}
.toggled-on .nav-menu .sub-menu,
.toggled-on .nav-menu .children {
	background-color: #2c6700;
}
}